<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>">

<link href=images/style.css rel=stylesheet type=text/css>

<script language=javascript>

function chkform(){

	if(document.form.username.value==""){

		alert('请输入管理员名称！');

		document.form.username.focus();

		return false;

	}

	if(document.form.password.value==""){

		alert('请输入密码！');

		document.form.password.focus();

		return false;

	}

	if(document.form.repass.value==""){

		alert('请输入重复密码！');

		document.form.repass.focus();

		return false;

	}

	if(document.form.email.value==""){

		alert('请输入邮件！');

		document.form.email.focus();

		return false;

	}

}

</script>

</head>

<body>

<p class="add"><a href="<?=$_SERVER[PHP_SELF]?>">返回列表</a></p>

<form method=post onSubmit="return chkform()" name="form" action="admin.php?act=insert">

<div class="post_li">

	<ul>

		<li><h4>管理员名称</h4><input name="username" type="text" id="username" value=""></li>

		<li><h4>密码</h4><input name="password" type="password" id="password" value=""></li>

		<li><h4>重复密码</h4><input name="repass" type="password" id="repass" value=""></li>

		<li><h4>邮箱</h4><input name="email" type="text" id="email" value=""></li>

		<li><h4>权限</h4>

<input type="checkbox" name="purview[]" id="purview[]" value="config">

系统设置 

<input type="checkbox" name="purview[]" id="purview[]" value="admin">

管理员管理 

<input name="purview[]" type="checkbox" id="purview[]" value="admin_log">

日志管理

<input name="purview[]" type="checkbox" id="purview[]" value="nav">

导航设置 

<input name="purview[]" type="checkbox" id="purview[]" value="category">

券分类管理

<input name="purview[]" type="checkbox" id="purview[]" value="custom">

券附加属性管理

<input name="purview[]" type="checkbox" id="purview[]" value="juan">

券管理
<input name="purview[]" type="checkbox" id="purview[]" value="comment">
券点评管理

<input name="purview[]" type="checkbox" id="purview[]" value="page">

单页管理

<input name="purview[]" type="checkbox" id="purview[]" value="comcat">

商家分类管理

<input name="purview[]" type="checkbox" id="purview[]" value="com">

商家管理

<input name="purview[]" type="checkbox" id="purview[]" value="member">
会员管理
<input name="purview[]" type="checkbox" id="purview[]" value="pay">
财务管理
<input name="purview[]" type="checkbox" id="purview[]" value="ap">
代理平台管理

<input name="purview[]" type="checkbox" id="purview[]" value="database">

数据库管理
</li>

	</ul>

	<div class="clear h_1"></div>

		<div class="tc">

			<input type="hidden" name="token" value="<?php echo $CFG[crypt];?>" />

			<input type="submit" name="submit" value="提交" /><input type="reset" value="重置" > 

		</div>

</div>

</form>

</body>

</html>